---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1001-lenovo-m70a
hardware_version_name: Lenovo M70a
url: k1001-lenovo-m70a-hardened-image-pkg.zip
sha256: 77ADEC552E8844ACEED00BFFE26BA44137ED617D9E559113F6BA418E1E26B481
version: 25.11.0
package_size: 10277905273
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.50
release_date: 1763188967243
...
---
signature: a4583d287992fa44cea22c58a130158a3337ead17221385f18bd133ebddfa356aeed7d732633f0882375ca23a1c4bd772a9b80eb9477dfb7ff67bf4bbff5849544404a622b785e8dbdbaedb9a7ca1c31a2e0bd88ad9efcc7878b846b76ff1be255f17342223998368049d34ac83cf9895ef25dc1b18b3d5a923e79e3520e61e1fdbae490601323e164ca3cb10371d2b3243d73e5a900563deab8a368beb7e5552edd0c0f5cc3cfeef91fb0a1e6aae77dc6f478ff77244408e9681dbad515ebf38912644383079ef95ea4733aaa459c943d374f7065c39fd80a586fdc97e2d5706bb2b6a18a3b86ee80463793277fbe52a62f7d5fc4722987d8985d58d2b364ae4dbf11f5b01a81157238ca631b85c3411a3ed4b0270911e319491b1e61016e260094ad5ecb127826de6c1a2e9e1288e77b1de3f99ad2c151cdfafc07c499c4bec9c0131cab0e9acc09cfbac3816e4111f9e3a45d6e76b665b20705831667594d5a14a71091e7169beba29d5e8ba1bbeed28d1957e60f85ce587b231cbb8514f4080aaa0bfebb324231d3c9e86a279bd5aa895d8ea603863d91e4b37904e883a8b15ae497e47ca1557536f5a1abbbcd4ca9a68e8436defd39fa7ef6881521a895eb817774a6362419852a5a309b1acf5538a9341031679106f7c74d1234adaa4b7808191d44c8b982f6fc1f8935cbfce1648f78aff1668e9aa2ad3992f00f2546
...